# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.BatchInformation2

Packages that use BatchInformation2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of BatchInformation2 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as BatchInformation2
Modifier and Type
Field
Description
`protected BatchInformation2`
EntryDetails3.`btch`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return BatchInformation2
Modifier and Type
Method
Description
`BatchInformation2`
ObjectFactory.`createBatchInformation2()`
Create an instance of `BatchInformation2`
`BatchInformation2`
EntryDetails3.`getBtch()`
Gets the value of the btch property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type BatchInformation2
Modifier and Type
Method
Description
`void`
EntryDetails3.`setBtch(BatchInformation2 value)`
Sets the value of the btch property.